package com.ym.game.contract

import com.ym.library.module.WithDrawEntity2


class CashExchangeContract {
    interface View {
        fun WithDrawListResult(result: WithDrawEntity2)
        fun dowdResult()
    }

    interface Presenter {

        fun getWithDrawList()
        fun dowd()
    }
}